html *, p{
	margin: 0px;
}

body{
	width: 100%;
	overflow-x: hidden;
}

table{
	border-collapse: collapse;
	border-spacing: 0px;
}

#header{
	font-weight: bold;
	font-size: 10pt;
	font-size: 1.0vmax;
	height: 100%;
	margin: 1vh 1vw;
}

#main{
	margin: 2vh 1vw;
	height: 98vh;
	overflow: auto;
}

#footer{
	font-size: 9pt;
   	font-size: 1vmax;
   	height: 100%;
   	margin: 1vh 2vw;
}

#table_info{
	margin: 0 auto;
}

#table_info td{
	padding: 0.5vh 1vw;
}

#table_info p{
	text-align: center;
	border-bottom: 1px solid black;
	border-bottom: 0.1vmax solid black;
}

#date_time td{
	text-align: center;
	border: 0.1px solid black;
	border: 0.1vmax solid black;
}

#main_table{
	white-space: nowrap;
	border-collapse: separate;
	width: 100%;
}

#main_table td{
	font-family: sans-serif;
	border-left: 1px solid black;
	border-bottom: 1px solid black;
	font-size: 10pt;
	padding: 3px 3px;
}

#main_table_head td{
	position: sticky;
	-webkit-position: sticky;
	-moz-position: sticky;
	-ms-position: sticky;
}

#main_table_head tr:first-child td{
	border-top: 1px solid black;
}

#main_table_head tr td:last-child{
	border-right: 1px solid black;
}

.ttttttt {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}
.ttttttt th, .ttttttt td {
	border: 1px solid #888;
	padding: 10px;
	text-align: center;
	vertical-align: middle;
	position: relative;
}
 
.ttttttt tr:hover td {
	background: #fffabe;
}
.ttttttt tr:hover td:after {
	content: '';
	position: absolute;
	top: 0px;
	right: 0px;    
	bottom: 0px;    
	left: 0px;
	width: 105%;
	border-top: 3px solid orange;
	border-bottom: 3px solid orange;
}
 
/* Рамка слева у первой ячейки */
.ttttttt tr:hover td:first-child:after {
	border-left: 3px solid orange;
}
 
/* Рамка справа у последний ячейки */
.ttttttt tr:hover td:last-child:after {
	border-right: 3px solid orange;
	width: auto;
}